﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Patatas fritas</h1>
		<p>Receta de patatas fritas</p>
		<img src="patatas-fritas.jpg" alt="Plato de patatas fritas"/>
		<h1>Ingredientes</h1>
		<ul>
			<li>3 o 4 patatas (300g.)</li>
			<li>4 dientes de ajo</li>
			<li>Aceite de oliva</li>
			<li>Sal</li>
		</ul>
		<h1>Elaboracion (Pasos)</h1>
		<ol>
			<li>Calentar aceite en una sarten.</li>
			<li>Añadir las patatas cortadas, sal y los ajos.</li>
			<li>Freir al gusto.</li>
			<li>Servir en plato.</li>
		</ol>
	</body>
	
</html>
